Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
UnsetAddr Struct Reference

`#include <regparse.h>`

## Data Fields
int | offset
struct _Node * | target

## Detailed Description

Definition at line 212 of file regparse.h.

## Field Documentation

## ◆ offset

int UnsetAddr::offset

Definition at line 213 of file regparse.h.

## ◆ target

struct _Node* UnsetAddr::target

Definition at line 214 of file regparse.h.

The documentation for this struct was generated from the following file:

- regparse.h